/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}
::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}
::selection {
    background: #b3d4fc;
    text-shadow: none;
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}
audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/*@font-face {
    font-family: 'Graphik';
    src: url('../fonts/Graphik-Regular.eot');
    src: url('../fonts/Graphik-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Graphik-Regular.woff') format('woff'), url('../fonts/Graphik-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
  font-family: 'Graphik';
  src: url('../fonts/Graphik-Regular-Web.eot');
  src: url('../fonts/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Graphik-Regular-Web.woff2') format('woff2'),
       url('../fonts/Graphik-Regular-Web.woff') format('woff');
  font-weight:  400;
  font-style:   normal;
  font-stretch: normal;
}

a {
    position: relative;
    color: #1b1b1b;
    text-decoration: none;
}
a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -4px;
    left: 0;
    background-color: #1b1b1b;
    visibility: hidden;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transition: all .25s linear;
    transition: all .25s linear;
    -ms-transform-origin: 0% 0%;
    /* IE 9 */
    
    -webkit-transform-origin: 0% 0%;
    /* Chrome, Safari, Opera */
    
    transform-origin: 0% 0%;
}
a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    transition: all .25s linear;
}
p a {
    position: relative;
    color: #1b1b1b;
    text-decoration: none;
    -webkit-transition: all .25s linear;
    transition: all .25s linear;
}
p a:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -4px;
    left: 0;
    background-color: #1b1b1b;
    visibility: visible;
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition: all .25s linear;
    transition: all .25s linear;
    -ms-transform-origin: 0% 0%;   
    -webkit-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
}
p a:hover:before {
    visibility: visible;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
}
.itemwrapper {
    width: 100%;
    opacity: 0;
}
#skills {
    visibility: hidden;
}
#skills:after {
    content: 'Skills & focus';
    visibility: visible;
}
#clients {
    visibility: hidden;
}
#clients:after {
    content: 'Client experience';
    visibility: visible;
}
#awards {
    visibility: hidden;
}
#awards:after {
    content: 'Awards & recognitions';
    visibility: visible;
}
video {
    width: 100%;
}

video:nth-child(4) {
    border: 1px solid #F5F5F5;
}
p {
    /*opacity: 0;*/
    
    margin-top: 36px;
    margin-bottom: 36px;
}
.itemwrapper {
    width: 100%;
    position: relative;
    float: left;
}
.itemwrapper:last-child {
    margin-bottom: 136px;
}
.itemwrapper img {
    width: 100%;
    border: 1px solid #F5F5F5;
}
.divider {
    width: 100%;
    height: 1px;
    /*    background-color: #e6e6e6;
*/
    
    position: relative;
    float: left;
    margin-top: 48px;
    margin-bottom: 108px;
    -ms-transform-origin: 0% 0%;
    /* IE 9 */
    
    -webkit-transform-origin: 0% 0%;
    /* Chrome, Safari, Opera */
    
    transform-origin: 0% 0%;
}
.logo {
    width: 72px;
    height: 72px;
    /*position:  absolute;*/
    
    margin-left: 2px;
    margin-top: 112px;
    margin-bottom: 120px;
    opacity: 0;
    background-color: #262626;

    -ms-transform-origin: 0% 0%; 
    -webkit-transform-origin: 0% 0%; 
    transform-origin: 0% 0%;

    -ms-transform: scale(.5, .5); 
    -webkit-transform: scale(.5, .5); 
    transform: scale(.5, .5);
}
#spritesheet {
    width: 100%;
    height: 100%;
    background: url(../img/nicolasdesle_logo.png);
    position: absolute;
    background-position: 0px 0px;
}
.wrapper-container {
    max-width: 1900px;
    min-width: 200px;
    margin: 0px auto 200px;
}
.wrapper {
    width: 100%;
    height: auto;
    font-family: 'Graphik';
    font-weight: normal;
    font-style: normal;
    color: #262626;
    font-size: 14px;
    line-height: 28px;
    text-rendering: geometricPrecision;
    -webkit-font-smoothing: antialiased;
    margin-bottom: 120px;
    opacity: 0;
}
.greyed {
    color: #a9a9a9;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 12px;
}
.column {
    width: 85%;
    margin-top: 36px;
    margin-bottom: 108px;
    font-size: 16px;
    line-height: 30px;
}
.column-left,
.column-right {
    width: 25%;
    margin-top: 36px;
    margin-bottom: 36px;
    z-index: 999;
}
.column-left {
    float: left;
}
.column-right {
    float: right;
}
.column-right:nth-child(6) {
    margin-bottom: 128px;
}
@media only screen and (max-width: 725px) {
    #clients:after {
        content: 'Clients';
        visibility: visible;
    }
    #skills:after {
        content: 'Skills';
        visibility: visible;
    }
    #awards:after {
        content: 'Awards';
        visibility: visible;
    }
    .logo {
        margin-top: 36px;
    }
    p {
        width: 70%;
        margin-left: 15%;
        line-height: 22px;
    }
}
@media only screen and (max-width: 4000px) {
    .column,
    .column-left,
    .column-right,
    .logo {
        margin-left: 10%;
        margin-right: 10%;
    }
    p {
        text-align: center;
    }
    .column-left,
    .column-right {
        width: 30%;
        margin-left: 10%;
        margin-right: 10%;
    }
    .column {
        width: 70%;
        font-size: 36px;
        line-height: 56px;
        letter-spacing: 2px;
    }
}
@media only screen and (max-width: 800px) {
    .column {
        width: 82%;
        font-size: 28px;
        line-height: 40px;
    }
}
/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {} @media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {}
/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}